Package Details: indicator-sound 12.10.1-5

Git Clone URL: https://aur.archlinux.org/indicator-sound.git (read-only)
Package Base: indicator-sound
Description: Unified sound menu indicator.
Upstream URL: https://launchpad.net/indicator-sound
Keywords: indicator mate sound ubuntu
Licenses: GPL
Submitter: Madek
Maintainer: None
Last Packager: goetzc
Votes: 26
Popularity: 0.000000
First Submitted: 2010-11-04 04:40
Last Updated: 2016-09-06 19:01

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

lafka commented on 2010-12-04 09:54

Could add vala-devel package which provides vala 0.11.2

Madek commented on 2010-11-23 14:04

pkgbuild updates, but it depends on vala 0.11.2, waiting for a vala update

canuckkat commented on 2010-11-22 18:20

Oh, and FYI 0.5.2 needs Vala 0.11.2, which arch hasn't updated to yet.

canuckkat commented on 2010-11-22 18:16

It looks like 0.4.9 disappeared from the pool lol. Latest version appears to be 0.5.2

Madek commented on 2010-11-16 01:37

updated, try again

jens commented on 2010-11-09 00:43

------------------
checking if gcc supports -c -o file.o... yes
checking if gcc supports -c -o file.o... (cached) yes
checking whether the gcc linker (/usr/bin/ld -m elf_x86_64) supports shared libraries... yes
checking whether -lc should be explicitly linked in... no
checking dynamic linker characteristics... GNU/Linux ld.so
checking how to hardcode library paths into programs... immediate
checking whether stripping libraries is possible... yes
checking if libtool supports shared libraries... yes
checking whether to build shared libraries... yes
checking whether to build static libraries... no
checking for pkg-config... /usr/bin/pkg-config
checking pkg-config is at least version 0.9.0... yes
checking for APPLET... yes
checking for PULSEAUDIO... yes
checking for SOUNDSERVICE... no
configure: error: Package requirements (dbusmenu-glib >= 0.3.1
indicator >= 0.3.6
indicate >= 0.4.1
gee-1.0) were not met:

-------------------
Which package do I need to install?

Help appreciated
Thanks

arriagga commented on 2010-11-05 21:02

I did try in many ways but it does not work.
I'll wait for the next built.
thanks for your help.

arriagga commented on 2010-11-05 03:46

i, did it, but still the same error: ((i think its vala releated)
make all-recursive
make[1]: se ingresa al directorio `/tmp/yaourt-tmp-arriaga/aur-indicator-sound/src/indicator-sound-0.4.9'
Making all in src
make[2]: se ingresa al directorio `/tmp/yaourt-tmp-arriaga/aur-indicator-sound/src/indicator-sound-0.4.9/src'
GEN music_bridge_vala.stamp
error: Dbusmenu-Glib-0.2 not found in specified Vala API directories or GObject-Introspection GIR directories
Compilation failed: 1 error(s), 0 warning(s)
make[2]: *** [music_bridge_vala.stamp] Error 1
make[2]: se sale del directorio `/tmp/yaourt-tmp-arriaga/aur-indicator-sound/src/indicator-sound-0.4.9/src'
make[1]: *** [all-recursive] Error 1
make[1]: se sale del directorio `/tmp/yaourt-tmp-arriaga/aur-indicator-sound/src/indicator-sound-0.4.9'
make: *** [all] Error 2

Madek commented on 2010-11-05 02:04

for me build fine

but, try to add --enable-instrospection=no in the ./configure line
./configure --prefix=/usr --disable-static --enable-instrospection=no || return 1

arriagga commented on 2010-11-05 01:57

i, did it, but still the same error: ((i think its vala releated)
make all-recursive
make[1]: se ingresa al directorio `/tmp/yaourt-tmp-arriaga/aur-indicator-sound/src/indicator-sound-0.4.9'
Making all in src
make[2]: se ingresa al directorio `/tmp/yaourt-tmp-arriaga/aur-indicator-sound/src/indicator-sound-0.4.9/src'
GEN music_bridge_vala.stamp
error: Dbusmenu-Glib-0.2 not found in specified Vala API directories or GObject-Introspection GIR directories
Compilation failed: 1 error(s), 0 warning(s)
make[2]: *** [music_bridge_vala.stamp] Error 1
make[2]: se sale del directorio `/tmp/yaourt-tmp-arriaga/aur-indicator-sound/src/indicator-sound-0.4.9/src'
make[1]: *** [all-recursive] Error 1
make[1]: se sale del directorio `/tmp/yaourt-tmp-arriaga/aur-indicator-sound/src/indicator-sound-0.4.9'
make: *** [all] Error 2